Subject: RE: Contract terminations
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 13 Mar 2001 08:41:43 -0800 (PST)

The contracts that have either terminated or that had ROFR expire within the last 6 months are:  Vastar #24926 for 4000/day, Burlington #25067 for 15000/day, Emerald #24568 for 32000/day, ENA #24654 for 8000/day, Valero #24809 for 20000/day, Conoco #20835 for 20000/day, Amoco #25700 for 25000/day, Duke #27137 for 10000/day, PNM #24194 for 40000/25000/10000/day, BPEnergy #24926 for 26000/day, and Agave #26490 for 70000/day.  Most of this capacity has already been resubscribed.  I will also pull each contract to verify if the deliveries are on the east end of our system.

 -----Original Message-----
From: 	Fawcett, Jeffery  
Sent:	Tuesday, March 13, 2001 9:48 AM
To:	Lokay, Michelle
Cc:	Frazier, Perry
Subject:	Contract terminations

Michelle,
Do you have any record/recollection of East Flow contracts/capacity that may have terminated and/or became available in the six month period, say from Sept. '00 through Feb. '01?  I recall that Enervest and ENA (32/8 MMcf/d respectively) became available on Jan. 1.  Other examples?  PG&E Trading?  I need a complete (as possible) list of when they came available.  Based on an earlier conversation with Perry, I don't think there was necessarily a reflection of the availability on the board inasmuch as the capacity was probably already showing available.  Can you work with me to get this info?